extends Node2D


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass


#play button
func _on_play_button_pressed() -> void:
	get_tree().change_scene_to_file("res://main.tscn")
	pass # Replace with function body.

#credit button

func _on_credits_button_pressed() -> void:
	get_tree().change_scene_to_file("res://credits/credits.tscn")
	pass # Replace with function body.
